.rent_page_menu {
  width: 215px;
}

#wrap_footer {
  margin-top: 0px !important;
}

#wrap #content:after,
#wrap #content #main:after {
  clear: both;
  content: "";
  display: block;
}

.rent_page_menu .rent_page_menu_item {
  background-image: url("../img/btn_rent_menu.gif");
  background-repeat: no-repeat;
  display: block;
  width: 150px;
  height: 20px;
  margin-bottom: 1px;
  margin-left: 65px;
  margin-top: 0px;
  text-indent: -9999px;
}

.rent_page_menu .rent_page_menu_item.menu_01 {
  background-image: url("../img/side_menu/btn_rent_menu_01.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_01:hover,
.rent_page_menu .rent_page_menu_item.menu_01:active {
  background-image: url("../img/side_menu/btn_rent_menu_01_on.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_02 {
  background-image: url("../img/side_menu/btn_rent_menu_02.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_02:hover,
.rent_page_menu .rent_page_menu_item.menu_02:active {
  background-image: url("../img/side_menu/btn_rent_menu_02_on.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_03 {
  background-image: url("../img/side_menu/btn_rent_menu_03.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_03:hover,
.rent_page_menu .rent_page_menu_item.menu_03:active {
  background-image: url("../img/side_menu/btn_rent_menu_03_on.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_04 {
  background-image: url("../img/side_menu/btn_rent_menu_04.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_04:hover,
.rent_page_menu .rent_page_menu_item.menu_04:active {
  background-image: url("../img/side_menu/btn_rent_menu_04_on.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_05 {
  background-image: url("../img/side_menu/btn_rent_menu_05_1.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_05:hover,
.rent_page_menu .rent_page_menu_item.menu_05:active {
  background-image: url("../img/side_menu/btn_rent_menu_05_on.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_07 {
  background-image: url("../img/btn_rent_syuzenjiekimae.png");
}

.rent_page_menu .rent_page_menu_item.menu_07:hover,
.rent_page_menu .rent_page_menu_item.menu_07:active {
  background-image: url("../img/btn_rent_syuzenjiekimae_2.png");
}

.rent_page_menu .rent_page_menu_item.menu_08 {
  background-image: url("../img/side_menu/btn_rent_menu_08.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_08:hover,
.rent_page_menu .rent_page_menu_item.menu_08:active {
  background-image: url("../img/side_menu/btn_rent_menu_08_on.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_09 {
  background-image: url("../img/side_menu/btn_rent_menu_09.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_09:hover,
.rent_page_menu .rent_page_menu_item.menu_09:active {
  background-image: url("../img/side_menu/btn_rent_menu_09_on.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_10 {
  background-image: url("../img/side_menu/btn_rent_menu_10.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_10:hover,
.rent_page_menu .rent_page_menu_item.menu_10:active {
  background-image: url("../img/side_menu/btn_rent_menu_10_on.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_11 {
  background-image: url("../img/side_menu/btn_rent_menu_11.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_11:hover,
.rent_page_menu .rent_page_menu_item.menu_11:active {
  background-image: url("../img/side_menu/btn_rent_menu_11_on.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_12 {
  background-image: url("../img/side_menu/btn_rent_menu_12.jpg");
}

.rent_page_menu .rent_page_menu_item.menu_12:hover,
.rent_page_menu .rent_page_menu_item.menu_12:active {
  background-image: url("../img/side_menu/btn_rent_menu_12_on.jpg");
}

/*tukuba*/

.rent_page_menu .rent_page_menu_item.menu_tukuba {
  background-image: url("../img/side_menu/btn_rent_menu_tukuba.png");
}

.rent_page_menu .rent_page_menu_item.menu_tukuba:hover,
.rent_page_menu .rent_page_menu_item.menu_tukuba:active {
  background-image: url("../img/side_menu/btn_rent_menu_tukuba_on.png");
}

/*nasu*/

.rent_page_menu .rent_page_menu_item.menu_nasu {
  background-image: url("../img/side_menu/btn_rent_menu_nasu.png");
}

.rent_page_menu .rent_page_menu_item.menu_nasu:hover,
.rent_page_menu .rent_page_menu_item.menu_nasu:active {
  background-image: url("../img/side_menu/btn_rent_menu_nasu_on.png");
}

/*ファーム＆バーベキュー*/
.rent_page_menu .rent_page_menu_item.menu_farm_camp {
  background-image: url("../img/side_menu/btn_rent_menu_farm_camp.png");
}

.rent_page_menu .rent_page_menu_item.menu_farm_camp:hover,
.rent_page_menu .rent_page_menu_item.menu_farm_camp:active {
  background-image: url("../img/side_menu/btn_rent_menu_farm_camp_on.png");
}

/*銚子*/
.rent_page_menu .rent_page_menu_item.menu_tyoushi {
  background-image: url("../img/side_menu/btn_rent_menu_tyoushi.png");
}

.rent_page_menu .rent_page_menu_item.menu_tyoushi:hover,
.rent_page_menu .rent_page_menu_item.menu_tyoushi:active {
  background-image: url("../img/side_menu/btn_rent_menu_tyoushi_on.png");
}

/* 画像一覧 */
#wrap #content #main .pht_list a {
  display: block;
  width: 94px;
  height: 70px;
  text-align: center;
  float: left;
}

#wrap #content #main .pht_list a img {
  margin: 0px;
  padding: 0px;
  border: 1px #999 solid;
  display: block;
}

#wrap #content #main .pht_list {
  padding-left: 11px;
  overflow: hidden;
}
